curl --request GET \
--url https://reelmirror.com/api/v1/personas/{persona_id}/sources \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"creator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "instagram",
"handle": "<string>",
"automation_mode": "sync_only",
"status": "pending",
"last_synced_at": "2023-11-07T05:31:56Z",
"content_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}curl --request GET \
--url https://reelmirror.com/api/v1/personas/{persona_id}/sources \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"creator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"platform": "instagram",
"handle": "<string>",
"automation_mode": "sync_only",
"status": "pending",
"last_synced_at": "2023-11-07T05:31:56Z",
"content_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
],
"count": 123
}API key (rm_xxx) or JWT token
Maximum number of results to return
x <= 100Number of results to skip